/* You can add global styles to this file, and also import other style files */
*{
    margin: 0;
    padding: 0;
}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
.mat-dialog-container {
    width: 500px !important;
    height: 250px;
}
.cdk-overlay-pane{
    width: 500px !important;
}
